  .tag-list {
  width: 100%;
  max-width: 100%;
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
  gap: 1rem 0;
  position: relative;
  padding: 1.5rem 0;
  overflow: hidden;
}

.loop-slider .inner {
  display: flex;
  width: fit-content;
  animation-name: loop;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: var(--direction);
  animation-duration: var(--duration);
}

.tag {
  display: flex;
  align-items: center;
  gap: 0 0.2rem;
  color: #000000;
  font-size: 0.9rem;
  background-color: #fff;
  border-radius: 0.4rem;
  padding: 0.7rem 1rem;
  margin-right: 1rem;
  box-shadow: 0 0.1rem 0.2rem rgb(0 0 0 / 0%), 0 0.1rem 0.5rem rgba(0, 0, 0, 0.3), 0 0.2rem 1.5rem rgb(0 0 0 / 9%);
  border: solid 1px #FF9800;
  height: 30px;
  width: max-content;
  FONT-FAMILY: "Inter", sans-serif;
}
.tag span {
  font-size: 1.2rem;
  color: #FF5722;
}
.tag .Badg {
  background-color: #ff4164;
    border-radius: 10px;
    padding: 8px 10px;
    color: #fff;
    translate: 5px;
}

.fade {
  pointer-events: none;
  background: linear-gradient(90deg, #ffffff, transparent 60%, transparent 20%, #ffffff);
  position: absolute;
  inset: 0;
}

@keyframes loop {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}